Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Somehow YouTube wrote that I must have a Flash Player to watch videos, and apparently I don't? The website that was suggested on YouTube was:

http://get.adobe.com/flashplayer/

And I didn't know which option to choose from. I thought that Ubuntu 9.04+ was the right one, but I am not so sure. My Ubuntu is 11.04. Please help. Lauren.

share|improve this question
    
you can just see videos in html5 by joing this trial (youtube.com/html5 ) –  Alaukik May 7 '11 at 12:22
    
not the question. –  Alvar Sep 21 '11 at 5:23
add comment

1 Answer 1

It looks like Flash is not installed in your system. You can please install it from Ubuntu Software Center, by searching for flash player and installing the Adobe Flash player.

I also have 11.04 and as because I had chosen to install the codecs during the setup process itself, flash is already installed in my system and working correctly.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.